/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc02               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
img#e8              { /* entrada.gif */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          : 450.00pt;
	}
img#e7              { /* gentrada1.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 450.00pt;
	width           : 599.25pt;
	height          :  82.50pt;
	}
span#e6             { /* ingelex001002.gif */
	background      : transparent url(ingelex001002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 532.50pt;
	width           : 600.00pt;
	height          :  67.50pt;
	}
img#e5              { /* ingelex001001.jpg */
	position        : absolute;
	left            : 525.75pt;
	top             : 532.50pt;
	width           :  63.75pt;
	height          :  63.75pt;
	}
div#e4              { /* Todos los derechos reser... */
	position        : absolute;
	left            : 141.75pt;
	top             : 546.00pt;
	width           : 303.00pt;
	height          :  50.25pt;
	}
div#e3              { /* AVISO LEGAL */
	position        : absolute;
	left            :  11.25pt;
	top             : 581.25pt;
	width           :  85.50pt;
	height          :  15.00pt;
	}
div#e2              { /* Diseņo Web */
	position        : absolute;
	left            : 530.25pt;
	top             : 588.00pt;
	width           :  63.00pt;
	height          :  12.00pt;
	}
div#e1              {
	position        : absolute;
	left            :   9.00pt;
	top             : 543.75pt;
	width           :  78.75pt;
	height          :  30.00pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 600.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
